import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbfoFormComponent } from './getbfo-form.component';

describe('GetbfoFormComponent', () => {
  let component: GetbfoFormComponent;
  let fixture: ComponentFixture<GetbfoFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbfoFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbfoFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
